[data-cellid="grid_c3"][data-page="jobsjobs_view"][data-cellid="grid_c3"][data-page="jobsjobs_view"][data-cellid="grid_c3"][data-page="jobsjobs_view"] {
  padding-top: 10px;
}
[data-cellid="grid_c6"][data-page="jobsjobs_view"][data-cellid="grid_c6"][data-page="jobsjobs_view"][data-cellid="grid_c6"][data-page="jobsjobs_view"] {
  padding-top: 10px;
}
[data-cellid="grid_c"][data-page="jobsjobs_view"][data-cellid="grid_c"][data-page="jobsjobs_view"][data-cellid="grid_c"][data-page="jobsjobs_view"] {
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="edit_field_label"][data-page="jobsjobs_view"][data-itemid="edit_field_label"][data-page="jobsjobs_view"][data-itemid="edit_field_label"][data-page="jobsjobs_view"][data-itemid="edit_field_label"] {
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="integrated_edit_field"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field"] {
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="integrated_edit_field10"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field10"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field10"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field10"] {
  padding-left: 10px;
  padding-bottom: 10px;
}
[data-page="jobsjobs_view"][data-itemid="integrated_edit_field8"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field8"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field8"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field8"] {
  padding-bottom: 10px;
}
[data-page="jobsjobs_view"][data-itemid="integrated_edit_field9"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field9"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field9"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field9"] {
  padding-bottom: 10px;
}
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] > * > input,
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] > * > textarea,
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] > * > select,
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] > * > * > select,
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] > .form-control-static,
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] > [id^=view],
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] label,
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] > * > .r-readonly-control {
  font-size: 20px;
}
[data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"][data-page="jobsjobs_view"][data-itemid="edit_field"] {
  padding-left: 10px;
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="edit_field_label3"][data-page="jobsjobs_view"][data-itemid="edit_field_label3"][data-page="jobsjobs_view"][data-itemid="edit_field_label3"][data-page="jobsjobs_view"][data-itemid="edit_field_label3"] {
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="integrated_edit_field4"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field4"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field4"][data-page="jobsjobs_view"][data-itemid="integrated_edit_field4"] {
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="text1"] {
  color: #f3603c;
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="text2"] {
  color: #f3603c;
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="text3"] {
  color: #f3603c;
  padding-top: 10px;
}
[data-page="jobsjobs_view"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-cellid="supertop_c"][data-page="jobsjobs_view"][data-cellid="supertop_c"][data-page="jobsjobs_view"][data-cellid="supertop_c"][data-page="jobsjobs_view"] {
  width:50%;
}

/* Put  your custom CSS code here */

[data-cellid="supertop_c4"][data-page="jobsjobs_view"][data-cellid="supertop_c4"][data-page="jobsjobs_view"][data-cellid="supertop_c4"][data-page="jobsjobs_view"] {
  text-align:right !important;
  padding-right:20px !important;
  width:50% !important;
}



[data-cellid="grid_c1"][data-page="jobsjobs_view"][data-cellid="grid_c1"][data-page="jobsjobs_view"][data-cellid="grid_c1"][data-page="jobsjobs_view"] {
border-bottom:1px solid rgba(0,0,0,0.1);
}


/* Put  your custom CSS code here */

[data-cellid="grid_c2"][data-page="jobsjobs_view"][data-cellid="grid_c2"][data-page="jobsjobs_view"][data-cellid="grid_c2"][data-page="jobsjobs_view"] {
border-bottom:1px solid rgba(0,0,0,0.1);
}

/* Put  your custom CSS code here */

[data-cellid="grid_c6"][data-page="jobsjobs_view"][data-cellid="grid_c6"][data-page="jobsjobs_view"][data-cellid="grid_c6"][data-page="jobsjobs_view"] {
border-bottom:1px solid rgba(0,0,0,0.1);
}
/* Put  your custom CSS code here */

[data-page="jobsjobs_view"][data-itemid="text2"] {
padding:0px;
}

/* Put  your custom CSS code here */

[data-page="jobsjobs_view"][data-itemid="text3"] {
  padding:0px;
}

